Sign in to follow this  
Followers 0
olumytee4real

Unable to update extensions

2 posts in this topic

Hi,

I am experiencing some strange issues with the template.

1. I cannot automatically update my extensions. I usually get the prompt that there are 3 extension updates (see image 1) then when i click on update, i get the error message invalid extension update.

2. I attempted opening the Jshopping (perhaps to edit the tab name) on the main menu but i keep getting the error message (see image3)

3. I used the quick installer package and followed the instruction to get everything setup like the demo. It worked like magic, however when i clicked on the softaculous in my cpanel, the installation for my domain (vella.com.ng) was not listed. My question is why. And how do i uninstall this installation should i need to uninstall it or how do i back this up. It was so easy using the softaculous but now this is not listed here.

Thanks

post-237842-0-95231000-1432578316_thumb.

post-237842-0-80432000-1432578332_thumb.

post-237842-0-17414000-1432578373_thumb.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0